function get_datatable_language_strings()
{
	return {
		    "emptyTable": "No data available in table",
			"lengthMenu": "Show _MENU_ entries",
			"info": 'Showing page _PAGE_ of _PAGES_',
			"infoEmpty": 'Showing 0 to 0 of 0 entries',
			"infoFiltered": '(filtered from _MAX_ total entries)',
			"loadingRecords": 'Loading...',
			"processing": 'Processing...',
			"search": 'Search:',
			"emptyTable": 'No data available in table',
			"zeroRecords": 'No records available',
			"paginate": {
			        "first":      'First',
			        "last":       "Last",
			        "next":       "Next",
			        "previous":   "Previous",
			    },			
	    };	
}

jQuery(document).ready(function(){
    jQuery('#adminlist_players').DataTable({
        pageLength: 50,
        responsive: true,
        "order": [[2, "asc" ]],
        "aoColumnDefs": [ { "bSortable": false, "aTargets": [ 0 ] },{ "searchable": false, "aTargets": [ 0 ] } ],
        "language": get_datatable_language_strings(),
    });
});
