	function get_datatable_language_strings()
	{
		return {
			    "emptyTable": "No data available in table",
				"lengthMenu": "Show _MENU_ entries",
				"info": 'Showing page _PAGE_ of _PAGES_',
				"infoEmpty": 'Showing 0 to 0 of 0 entries',
				"infoFiltered": '(filtered from _MAX_ total entries)',
				"loadingRecords": 'Loading...',
				"processing": 'Processing...',
				"search": 'Search:',
				"emptyTable": 'No data available in table',
				"zeroRecords": 'No records available',
				"paginate": {
				        "first":      'First',
				        "last":       "Last",
				        "next":       "Next",
				        "previous":   "Previous",
				    },			
		    };	
	}
	
if(typeof tour_detail_page == 'undefined')
	{
	var table_tmp_obj;
	jQuery(document).ready(function($){
		var search_str = ''
		
		if(enc_club_id != "")
			search_str = "enc_club_id="+enc_club_id;
		if(search_str != '')
			search_str = '?' + search_str;
			
	    var table_tmp_obj = $('#adminlist').DataTable({
	        pageLength: 25,
	        "processing": true,
	        "serverSide": true,
	        responsive: true,
			columnDefs: [
			        { responsivePriority: 1, targets: 0 },
			        { responsivePriority: 0, targets: 19 }
			    ],   
	        "ajax":{
	        	data : function(d) {
		            d.action = 'tennisthor_tournaments_hook';
		            d.searching = get_search($('#adminlist'));
		        },
	        	url: "/wp-admin/admin-post.php",
	        	"type": "POST",
	       	},        
	        "order": [[4, "desc" ]],
	        "aoColumnDefs": [ { "bSortable": false, "aTargets": [ 7,11 ] },{ "searchable": false, "aTargets": [ 11 ] } ],        
	        "language": get_datatable_language_strings(),
	        initComplete: function () { 
				$('#adminlist').attr('style','width:100%;');
	        },        
	    });
	    
	    //code to add search box for all columns
	    $('#adminlist tfoot th').each( function () {    	
	    
	    	if($(this).index() == '11')
	    	{
		        var title = $(this).text();
		        $(this).html('');						
			}
	    	else
	    	{
		        var title = $(this).text();
		        $(this).html( '<input type="text" class="form-control form-control-clubsite" name="column['+$(this).index()+']" placeholder="" />' );			
			}
			
	    } );    
		
		//search code for list
		table_tmp_obj.columns().every(function() {
		    var that = this;
		    $('input', this.footer()).on('keyup', function(e) {
		        that.search(this.value).draw();
		    });
		    $('select', this.footer()).on('change', function(e) {
		        that.search(this.value).draw();
		    });
		});     
	});

	function get_search(datatable) {
	    var result = [];
	    datatable.find('tfoot').find('input, select').each(function() {
	        result.push([jQuery(this).attr('name'), jQuery(this).val()]);
	    });

	    return result;
	}

}
else
{
	jQuery(document).ready(function(){
	    jQuery('#adminlist_players').DataTable({
	        pageLength: 50,
	        responsive: true,
	        "order": [[5, "desc" ],[2, "asc" ]],
	        "aoColumnDefs": [ { "bSortable": false, "aTargets": [ 0 ] },{ "searchable": false, "aTargets": [ 0 ] } ],
	        "language": get_datatable_language_strings(),
	    });	    
	    
	});		
}